#yellow {
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
}

h1 {
	font-size: 45px;
}

#change-text {
	text-transform: uppercase;
}

.change-color {
	background-color: lightgreen;
}

.border {
	border-width: 2px;
	border-style: solid;
	border-color: cornflowerblue;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

#dimensions {
	height: 150px;
	width: 150px;
	border-radius: 50%;
}

h4 ~ p {
	text-align: center;
	color: black;
}

body > section > ul > li {
		letter-spacing: 8px;
}